首页>教程>实用技巧>重要插件 Cydia Substrate 更新支持最新越狱

重要插件 Cydia Substrate 更新支持最新越狱

2016-07-29
5296
来源:爱思助手

  随着 iOS 9.2-9.3.3 越狱工具的到来,一系列的插件适配工作也正在进行中。今天 Cydia 之父 saurik 再次为越狱用户们带来了重要的插件更新, Cydia Substrate 将会升级到 0.9.6200 的版本,并兼容最新的越狱。

重要插件 Cydia Substrate 更新支持最新越狱



  如果你的设备运行着最新的越狱版本的话,那么 Cydia Substrate 本次的更新是十分必要的。如果你对 Cydia Substrate 不了解的话,那么你需要知道的是它可以称得上是所有越狱插件的“支柱”。所有插件都依赖它安装和运行,另外它还能够在你安装有问题的插件后对设备进行有效的保护。

  本次升级除了带来对最新越狱版本的兼容之外,它还增加了什么新功能?saurik 在更新日志中提到,最新的越狱工具会带来储存方面的问题,而新版的 Cydia Substrate 则可以“减轻”这一问题所带来的影响。更重要的是,现在 Cydia Substrate 支持 iOS 9.2-9.3.3 的 No Substrate Mode(无底层模式),这个功能对于因为插件而引起的设备问题尤为实用。